Skip to main content
GET
Get the calling credential

Authorizations

Authorization
string
header
required

An organization's API key, sent on every call as Authorization: Bearer <key>. A person of the organization creates it in the app, in Settings › API and connections › API keys.

Response

OK

org
object
required
type
enum<string>
required
Available options:
api_key,
oauth_grant
name
string
required
display
string
required
expiresAt
string<date-time>
required
permissions
string[]
required
limits
object
required
remaining
object
required
notice
object | null
required